Jump to content
Schulte

KAV/KIS/KTS 2016 [MR0]: 16.0.0.583

Recommended Posts

Es steht Build 16.0.0.583 zum Testen bereit.

 

http://devbuilds.kaspersky-labs.com/devbui...016/16.0.0.583/

 

Beginnend mit der Version 16.0.0.424 kann die Komponente "Überwachung von Änderungen im Betriebssystem" getestet werden.

 

Beispiel 1:

- Installiere Skype.

- Während der Installation wird das Plugin Click-to-Call im Browser installiert.

- Es sollte ein Warnfenster bezüglich der Plugin-Installation angezeigt werden, da die Änderung nicht vom Browser, sondern von einer anderen Software durchgeführt wurde. Unabhängig von der ausgewählten Aktion im Warnfenster sollte die Installation von Skype erfolgreich abgeschlossen werden.

 

Beispiel 2:

- Installiere einen neuen Browser (beispielsweise Firefox).

- Definiere den Browser beim ersten Start als Standardbrowser.

- Es wird kein Warnfenster angezeigt, da die Änderung vom Browser selbst durchgeführt wurde.

 

Hinweis: Traces und Verifier sind in diesem Build wieder aktiviert. Es wird eine neue Version der Chrome-Erweiterung installiert, die inkompatibel mit vorigen Produktversionen ist.

 

Windows 10 wird nicht unterstützt.

Share this post


Link to post

Bekommt ihr beim ersten öffnen des Programmes einen Hinweis (Warnung in Orange) im Hauptfenster, dass ihr ein Update benötigt? Oder wird euch auch in Orange angezeigt, dass nach dem ersten grossen Update ein Neustart des PC erforderlich ist? Ich frage deshalb, weil dies bei der englischen KTS zutrifft, aber bei der deutschen KTS sehe ich davon nichts.

Share this post


Link to post

Ich kann noch eine Variante anbieten:

 

KAV (de) startete in Rot, wurde dann aber gleich grün. Waren nur wenige Zehntelsekunden.

Eine Aufforderung zum Neustart nach dem Update habe ich nicht gesehem.

Share this post


Link to post

Nach der Installation der KIS 583 erschien bei mir das K-Symbol rot. Beim Zeigen mit der Maus erschien die Einblendung "Die Datenbasen sind unvollständig". Wenn man dann nicht sofort manuell das Update anstösst, wird es nach ca. 100 s automatisch gestartet.

 

 

Share this post


Link to post

Die Build 583 enthält eine wichtige sicherheitsrelevante Verbesserung: Sie bietet nun Schutz gegen die LogJam-Attacke, weil sie die von OpenSSL.org am 12. Juni veröffentlichte OpenSSL-Bibliothek 1.0.1o (1.0.1.15) enthält.

 

 

Share this post


Link to post

Mittlerweile liegt OpenSSL in den Versionen 1.0.2d sowie 1.0.1p zum Download bereit.

Edited by Helios

Share this post


Link to post
Mittlerweile liegt OpenSSL in den Versionen 1.0.2d sowie 1.0.1p zum Download bereit.

Das ist vermutlich Kaspersky auch bekannt (monatlich oder sogar wöchentlich folgen sich die Versionen von OpenSSL). Ich gehe davon aus, dass, sofern unumgänglich, ein späterer Hotfix eine neue Bibliothek installieren wird.

Share this post


Link to post

Ich tippe auf Netzwerktreiber, da NDIS = Network Driver Interface Specification. Schau mal ob es da Probleme gibt.

Share this post


Link to post
Ich tippe auf Netzwerktreiber, da NDIS = Network Driver Interface Specification. Schau mal ob es da Probleme gibt.

Ich fühlte mic nur kurz an die Probleme mit klif.sys zurückerrinnert

Edited by jens.pechmann

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.